I have been excited to see the addition of « Challenges » in the French module. However, after giving permissions for the microphone and speech recognition the app seems to make an iOS version check and returns the error: « Request failed: Conversations require iOS 10 or higher »

Since I am on iOS 11.2.1 there must be a bug in that check! Thanks for your hard work :)